• Register
  • Help
Results 1 to 8 of 8

Topic: Kontakt Player 2 question...

Share/Bookmark
  1. #1

    Kontakt Player 2 question...

    I am new to GPO and to Kontakt. I just did the update to the Kontakt Player 2 and can't load any GPO instruments into it. I click on load/save and try to load "bassoon 1 plr1.nki", for example, and it says "the patch you are trying to load cannot be used with this application." It is a fresh install of Second Edition and I did the update immediately. The regular player included with GPO works fine. What am I doing wrong?

  2. #2

    Re: Kontakt Player 2 question...

    Hi, bdwwashburn

    Have you gone through the "sticky" post at the top of this Forum page by tmonaghan?

    Sounds to me like you don't have the updated GPO files intended for KP2. - I'll be watching this thread for experienced KP2 to help you out if you're still having problems, because I haven't updated to KP2 yet--It's not clear to me still what all this squirrely business of needing to copy and move files is about exactly.

    Randy B.
    (rbowser)

  3. #3

    Re: Kontakt Player 2 question...

    Ok, I re-read the tutorial and found that the only place it mentions copying the files is in the pdf that it claims is a summary or all the instructions...very confusing. I am going through the copying process and can't find the KP2 Library. There are a few steps here that I was not prompted for when I updated. I think I will try reinstalling the KP2.

  4. #4

    Re: Kontakt Player 2 question...

    Which KP2 update did you install? It must be GPO KP2.2.2 first and then subsequently KP2.2.3. The KP2.2.3 update doesn't include the necessary GPO patches. Unless you want to still be able to use GPO KP1, you shouldn't need to copy anything, except maybe KontaktPlayer2.dll (on Windows) to your VST directory.

  5. #5

    Re: Kontakt Player 2 question...

    bdwwashburn- I'm having exactly the same problem. I think maybe I did go to 2.2.3 instead of 2.2.2, but with no instruction to do otherwise, it seems reasonable to get the latest version.

    Nickie, I'm anxious to see if going to 2.2.2. first will work. I'm not sure if you just uninstall 2.2.3 first, and -here's the big concern- when does Native Instruments cut me off and not let me reactivate??? I had to reactivate when my original hard drive failed and I've removed everything (GPO,etc) in the process of combatting this problem and reactivated. In reauthorizing Gigastudio3 after the HD failure Tascam sent me a warning email that I was re-registering too many times!!!

    I'd rather be spending time making music. That's my rant for today.

    Carl

  6. #6

    Re: Kontakt Player 2 question...

    I rechecked. I HAVE 2.2.2 installed, not 2.2.3. The 2.2.3 listed in service center was for the Kontact player. The 2.2.2 listed was GPO Kontact and thats the one I downloaded and activated. Can anybody make sense of this?
    Help!

    Carl

  7. #7

    Re: Kontakt Player 2 question...

    Quote Originally Posted by carlmsmith
    The 2.2.2 listed was GPO Kontact and thats the one I downloaded and activated. Can anybody make sense of this?
    Help!
    Listed where? SC doesn't list version numbers for libraries, only for supporting software (K2, KP2).

  8. #8

    Re: Kontakt Player 2 question...

    Listed where? SC doesn't list version numbers for libraries, only for supporting software (K2, KP2).
    __________________
    Nickie Katharina Fønshauge

    Oh, I thought the 2.2.2 and 2.2.3 you were referring to in your earlier post WAS the software. You mean there's 2.2.2 and 2.2.3 libraries as well?

    In the meantime I've discovered that the Kontakt2 player is listed among my Sonar plug-ins IN ADDITION TO the Garritan Personal Orchestra, and, guess what, it works fine. So the pressure is off I guess.

    Carl

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •